

.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: rgba(224, 33, 33, .9);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;

}
.sidebar a::after {
content: "";
border-bottom: 1px dotted white;
width: 90%;
display: block;
padding-top: 10px;
}
.sidebar a:hover {
  color: #f1f1f1;
}


.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

@media screen and (max-width: 767px) {
.ticker{
  margin-top: 65px;
}
.text1{
  color: #175374!important;
  font-weight: 500!important;
  text-shadow: -2px 1px 1px #fffffff0, -3px 1px 0px #175374;
}
  
}

